NWN et le patch 1,62 en français

  • Créateur du sujet Membre supprimé 2
  • Date de début
M

Membre supprimé 2

Invité
Depuis que j'ai chargé le dernier patch pour nwn et que j'ai procédais à la mise en place comme indiquée, et bien il ne se passe rien. L ejeu refus e tout bonnement de ce lancer.
Quelqu'un d'autre a le même probléme ou je suis le seul ?
Bien a vous, Remmand
 
M

Membre supprimé 2

Invité
Bien, j'ai fini par trouver le problème.
Il ne vient pass de NWN mais de stuffit 8 qui fait je ne sais quoi lorsqu'il décompacte le fichier. Il faut donc aller sur URL de macsoft pour chargé un script ds lequel on dépose, après décompression, NWN et NWN serveur.
Site Internet


tout ça c'est en anglais of course
Bien a vous
 
M

Membre supprimé 2

Invité
Bien, j'ai fini par trouver le problème.
Il ne vient pas de NWN mais de stuffit 8 qui fait je ne sais quoi lorsqu'il décompacte le fichier. Il faut donc aller sur URL de macsoft pour chargé un script ds lequel on dépose, après décompression, NWN et NWN serveur.
Site Internet


tout ça c'est en anglais of course
Bien a vous
 
M

Membre supprimé 2

Invité
News pour les utilisateurs de NWN pour Mac. Le patch 1.62 francais met à jour toutes les versions de NWN en francais. Je possédais une version de NWN 1.3 en VO (anglais). Avec l'update, les textes sont francisés (remplacement des fichiers dialog.tlk et dialogf.tlk), restent les voix enregistrées mais tous les dialogues et l'interface du jeux tournent en francais.
Je conseille à tous ceux qui jouent sur une VO de mettre à jour leur version avec le patch FR.
Si vous utilisez une autre version (PC ou Linux), les fichiers dialog.tlk et dialogf.tlk sont facilement extractibles de l'archive sit (par exemple avec Stuffit pour Windows).
 

Graphistecomfr

Membre d’élite
Club MacG
8 Juillet 2002
1 705
5
Visiter le site
Anonyme a dit:
Je conseille à tous ceux qui jouent sur une VO de mettre à jour leur version avec le patch FR.

Et moi je conseille à tout ceux qui veulent jouer en réseau de préférer un patch anglo-saxon.
crazy.gif
 

Graphistecomfr

Membre d’élite
Club MacG
8 Juillet 2002
1 705
5
Visiter le site
Parce que les objets et divers sujets de quêtes sont souvent en anglais.
Et l'interaction avec la partie mais surtout avec d'autres PCs n'en est pas facilité (sons, réactions, macros, etc). Loin de là.
Néanmoins pour le scénario du module officiel il est juste qu'une version FR est bien agréable.
wink.gif
 
M

Membre supprimé 2

Invité
et bien moi je conseil a ceux qui ont la vo de ps suivre ton conseil Graphistecomfr parceque le patch fr 1.62 s instale pas sur la version vo j ai un 56 k et je me suis tapé 10 h de down pour rien merci encore... >:/
mad.gif
 

orangina_rouge

Membre junior
25 Avril 2004
56
1
Anonyme a dit:
et bien moi je conseil a ceux qui ont la vo de ps suivre ton conseil Graphistecomfr parceque le patch fr 1.62 s instale pas sur la version vo j ai un 56 k et je me suis tapé 10 h de down pour rien merci encore... >:/
mad.gif
Ben si pourtant, ça installe bien la version fr.
smile.gif
 

Graphistecomfr

Membre d’élite
Club MacG
8 Juillet 2002
1 705
5
Visiter le site
Anonyme a dit:
et bien moi je conseil a ceux qui ont la vo de ps suivre ton conseil Graphistecomfr parceque le patch fr 1.62 s instale pas sur la version vo j ai un 56 k et je me suis tapé 10 h de down pour rien merci encore... >:/
mad.gif

Mwarf, c'est con parce que moa j'ai pu l'installer cette 1.62, hé, hé...
crazy.gif
laugh.gif
 

tom.bombadil

Membre junior
19 Décembre 2003
11
0
LYON
P'tite question : j'ai essayé la démo de Neverwinter Nights qui a l'air de fonctionner de manière assez fluide sur mon iMac G3 600 avec 16 Mo VRAM.
Je suis tenté par l'achat de NWN qui préconise néanmoins un G4 avec 32 Mo VRAM...!!!!

Quelqu'un a t'il déjà joué sur la version complète avec une config inférieure ?
Si oui, ça passe ou ça casse ????